* {
	padding:0;
	margin:0;
}
body {
	background-color: #576f8f;
	background-image:url(images/background-noise.png);
	text-align: center;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 15px;
	color: #454545;
	text-align: left;
}
A {
	text-decoration: underline;
	font-weight: bold;
}
A:link {
	color: #812990;
	text-decoration: none;
}
A:visited {
	color: #812990;
	text-decoration: none;
}
A:hover {
	color: #812990;
	text-decoration: underline;
}
#container {
	margin: 0 auto;
	width: 960px;
	margin-top: 10px;
	margin-bottom: 10px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.55);
}
#headertop {
	background-color: #d3bfdd;
	height: 80px;
	position: relative;
}
#header {
	background: #812990;
	height: 70px;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	box-shadow: inset 0 10px 10px -10px rgba(0,0,0,0.55);
}
#header h1 {
	font-size: 32px;
	color: #d3bfdd;
	text-align: left;
	padding-left: 15px;
	padding-top: 17px;
	text-transform: none;
	font-weight: normal;
}
#herographic {
	height: 300px;
	background-image: url(images/hero-background.jpg);
	background-color: #812990;
	position: relative;
}
#herographic h2 {
	margin: 0;
	padding: 0;
	font-size: 28px;
	color: #d3bfdd;
	text-align: center;
	text-transform: none;
	font-style: italic;
	font-weight: normal;
	width: 300px;
	height: auto;
	position: absolute;
	top: 80px;
	left: 630px;
}
#nav {
	background: #b28abf;
	height: 40px;
	box-shadow: inset 0 10px 10px -10px rgba(0,0,0,0.55);
}
#nav ul {
	padding : 0;
	margin : 0;
	white-space : nowrap;
	font-size: 16px;
	color: #fff;
	text-align: right;
	padding-right: 15px;
	padding-top: 12px;
	text-transform: none;
	list-style-type: none;
}
#nav ul li {
	display : inline;
	padding-left : 1em;
}
#nav a:link {
	color: #812990;
}
#nav a:visited {
	color: #812990;
}
#nav a:hover {
	color: #812990;
	text-decoration: underline;
}
#main {
	background: #92acc4;
	padding: 0 0 10px 0;
	box-shadow: inset 0 10px 10px -10px rgba(0,0,0,0.55);
}
p {
	width: 700px;
	margin-left: 30px;
	padding-top: 8px;
	list-style-type: square;
	vertical-align: top;
	text-align: justify;
}
#main ul {
	width: 700px;
	overflow: hidden;
	zoom: 1;
	list-style: square outside;
	margin-left: 50px;
	padding-top: 8px;
}
h2 {
	font-size: 24px;
	font-weight: bold;
	color: #435772;
	margin-left: 20px;
	margin-right: 20px;
	padding-top: 15px;
	text-transform: none;
}
h3 {
	width: 700px;
	font-size: 18px;
	font-weight: bold;
	color: #435772;
	margin-left: 20px;
	padding-top: 8px;
}
h4 {
	width: 700px;
	margin-left: 30px;
	padding-top: 8px;
	font-size: 15px;
	font-weight: bold;
	text-transform: normal;
}
#footer {
	background: #d3bfdd;
	height: 40px;
	box-shadow: inset  0  10px 10px -10px rgba(0,0,0,0.55);
}
#footer p {
	font-size: 11px;
	text-align: left;
	padding-top: 12px;
	width: auto;
	margin: 0 0 0 30px;
}
.fineprint {
	font-size: 11px;
	margin-bottom: 0px;
}
.floatright {
	float: right;
	clear: none;
	margin: 0 20px 0 0;
	border: 2px #576f8f solid;
}
.floatleft {
	float: left;
	clear: none;
	margin: 0 20px 0 20px;
	border: 2px #576f8f solid;
}
.border {
	border: 2px #576f8f solid;
}

.newsbox {
	float: right;
	clear: none;
	margin: 0 20px 0 0;
	border: 2px #576f8f solid;
	width: 180px;
	background-color: #d3bfdd;
	padding-bottom: 10px;
	height: auto;
}

.newsbox p, .newsbox h4   {
	padding-left: 10px;
	padding-right: 10px;
	margin: 0;
	width: auto !important;
	text-align: left;	
	font-size: 13px;
}
.newsbox h4   {
	font-size: 15px;
}
.thumbnails {
	float: left;
	padding: 5px 5px 5px 65px;
	font-size: 10px;
}
.thumbnailsclearboth {
	clear: both;
}
.center {
	text-align: center;
	padding-left: 30px;
}
.axsencallout {
	color: #fff;
	background-color: #576f8f;
	padding: 10px;
	margin-left: 80px;
	margin-right: 80px;
	margin-top: 8px;
}
.graphictext {
	position:absolute;
	left:0px;
	top:-500px;
	width:1px;
	height:1px;
	overflow:hidden;
}
/* Form CSS */
form {
	margin: 0;
	padding: 0;
	min-width: 400px;
	max-width: 600px;
	width: 500px;
	text-align: left;
}
form fieldset {
	border: none;
	margin: 0;
	padding: 0;
}
form label {
	display: block;
	float: left;
	width: 200px;
	padding: 0;
	margin: 5px 0 0 0; /* set top margin same as form input - textarea etc. elements */
	text-align: right;
}
form label.error {
	color: red;
	font-weight: bold;
	padding-left: 132px;
	font-style: italic;
}
form input, form textarea, form select {
	margin: 5px 0 0 10px;
	width: auto;
}
textarea {
	overflow: auto;
}
form br {
	clear: left;
}
